<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" /> 
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title> 
<link rel="shortcut icon" href="<?php echo load_option("favicon"); ?>" type="image/x-icon">
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php //wp_get_archives('type=monthly&format=link'); ?><?php // this function will be produce an Validation Error. You can uncomment if you want! ?>
<?php //comments_popup_script(); // off by default ?>
<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?> > 
<div id="cbackground">
</div>
<div id="container" class="<?php if(isset($slider)) { echo $slider; } ?>"> 
	<section id="page" class="page">
		<header id="headline">
			<div id="headmenu">
				<div id="nav" class="page">
					<div class="inner">
						<div id="brand">
							<a href="<?php echo home_url(); ?>">
								<?php echo load_logo(); ?>
							</a>
						</div>	 
						<div id="navleft">
							<?php
 							wp_nav_menu( array('container'=> 'nav', 'walker'=>new Arrow_Walker_Nav_Menu, 'fallback_cb' => 'mytheme_nav_fallback', 'theme_location' => 'main_menu_1','menu_id'=>'menu', 'menu_class'=>'main-menu main-menu-1 sf-menu sf-js-enabled sf-shadow')    );  
							?>
						</div>	
						<div class="clear"></div>						
					</div>
				</div>
			</div>
		</header> 
		<?php
		if(  (isset($custom["slider_type"][0])) AND ($custom["slider_type"][0]=="Flexslider") )
			{
			get_template_part("slider_flexslider");
			} 
		?> 
		<div class="mainsection">
			<div class="inner">